name: Serialization
type: module
description: 'Provides a service for (de)serializing data to/from formats such as JSON and XML.'
package: Web services
# version: VERSION

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
